.u-section-1 .u-sheet-1 {
  min-height: 943px;
}

.u-section-1 .u-image-1 {
  height: 555px;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 37px auto 60px -3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    filter: brightness(0.8);
    transition-duration: 0.5s;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    width: auto;
    margin-top: -44px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 220px;
    margin-top: 32px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-left: 10px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1383px;
}

.u-section-2 .u-shape-1 {
  width: 306px;
  height: 306px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 255px 106px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 791px;
  height: 791px;
  background-image: url("../images/NUOVOLOGOPNG.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -577px auto 0 0;
}

.u-section-2 .u-icon-1 {
  width: 216px;
  height: 216px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -68px auto 0 237px;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 634px;
  min-height: 273px;
  height: auto;
  box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  margin: -120px 94px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 37px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 34px 13px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  text-transform: uppercase;
  font-weight: 700;
  background-image: none;
  --radius: 50px;
  margin: 127px auto 0;
  padding: 15px 44px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    margin-top: 370px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -692px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -90px;
    margin-left: 117px;
  }

  .u-section-2 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -98px;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 187px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1312px;
  }

  .u-section-2 .u-shape-1 {
    width: 235px;
    height: 235px;
    margin-top: 324px;
  }

  .u-section-2 .u-image-1 {
    width: 564px;
    height: 564px;
    margin-top: -546px;
    margin-left: 21px;
  }

  .u-section-2 .u-icon-1 {
    width: 176px;
    height: 176px;
    margin-top: -45px;
    margin-left: 111px;
  }

  .u-section-2 .u-group-1 {
    width: 464px;
    min-height: 200px;
    margin-top: -27px;
    margin-right: 85px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 949px;
  }

  .u-section-2 .u-shape-1 {
    width: 151px;
    height: 151px;
    margin-top: 187px;
    margin-right: 34px;
  }

  .u-section-2 .u-image-1 {
    width: 406px;
    height: 406px;
    margin-top: -374px;
    margin-left: 0;
  }

  .u-section-2 .u-icon-1 {
    width: 124px;
    height: 124px;
    margin-top: -41px;
    margin-left: 59px;
  }

  .u-section-2 .u-group-1 {
    width: 305px;
    min-height: 135px;
    margin-top: -56px;
    margin-right: 84px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 211px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-2 .u-shape-1 {
    width: 129px;
    height: 129px;
    margin-top: 58px;
    margin-right: -19px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -340px;
    margin-left: -30px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -38px;
    margin-left: 16px;
  }

  .u-section-2 .u-group-1 {
    width: 235px;
    min-height: 120px;
    margin-top: -39px;
    margin-right: 16px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 58px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 434px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 112px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 159px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 17px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 17px 1px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 17px;
}

.u-section-3 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 17px 1px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 17px;
}

.u-section-3 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 17px 1px 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 17px;
}

.u-section-3 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 17px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 131px;
    grid-gap: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 401px;
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 98px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 568px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 98px 110px 0;
}

.u-section-4 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 1.25rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 58px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 410px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px 112px 0;
}

.u-section-5 .u-list-1 {
  margin-top: 0;
  margin-bottom: 34px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 247px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-5 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 24px 1px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-5 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 24px 1px 0;
}

.u-section-5 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-5 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 24px 1px 0;
}

.u-section-5 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 17px 30px;
}

.u-section-5 .u-text-5 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 24px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 203px;
    grid-gap: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 622px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 436px;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 247px;
  --gap: 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-6 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 17px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 41px 1px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 17px 30px;
}

.u-section-6 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 41px 1px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-6 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 41px 1px 0;
}

.u-section-6 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(209, 0, 102, 1), rgba(209, 0, 102, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 17px 30px;
}

.u-section-6 .u-text-4 {
  letter-spacing: normal;
  font-size: 1.5rem;
  font-weight: 700;
  text-transform: none;
  margin: 41px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 178px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 265px;
    grid-gap: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: 218px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 622px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 179px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 192px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 332px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 97px auto 60px;
  padding: 13px 52px 15px 51px;
}

@media (max-width: 575px) {
  .u-section-7 .u-btn-1 {
    font-size: 0.875rem;
    padding: 14px 13px 14px 11px;
  }
}